Bug 136932 - Diagram persistence tracking issue.
Diagram persistence tracking issue.
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: General Diagram
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Sergey Petrov
issues@uml
: PLAN
Depends on: 130726 133883 135728 136136 136137 136338 136515
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 16:18 UTC by George Vasick
Modified: 2008-07-23 01:22 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2008-06-10 16:18:35 UTC
Diagram persistence tracking issue.
Comment 1 George Vasick 2008-07-02 15:37:23 UTC
Persistence implementation is completed for the supported diagrams in 6.5.  Any issues found can be filed normally. 
There is no need to track them under this issue any longer.
Comment 2 Peter Lam 2008-07-23 01:22:02 UTC
verified implementation. individual issues are now tracked in different issues.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo